body{
    font-family: serif;
    margin: 0;
    overflow-x: hidden;

}
#logosPhone,#whatsappPH
{
    display: none;
}
/*the header style from the animation and bottons , logo*/
#header{
    position: sticky;
    top:0;
    z-index: 100;
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 150px;
    background-image: linear-gradient(to bottom,darkgreen 100px,transparent 60px);
}
.sitting{
    display: none;
}
#logoHeader{
    background-color: darkgreen;
    border-radius: 25px;
    margin-top: 30px;
}
.page{
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 12px;
    color: rgb(255, 255, 255);
    margin: 0 2% 2% 2%;
    text-decoration: none;
    font-size: 17px;
    width: 90px;
}

#langu{
    display: flex;
    justify-content: center;
    align-self: baseline;
    margin: 20px 0px 0px 25px ;
    z-index: 100;

}
#lang{
    background-color: rgba(255, 255, 255, 0);
    border: none;
    color: rgb(255, 255, 255);
    list-style-type: none;
    position: absolute;
    left:-20px;
    top: 80px;

    
    
}
#logos{
    display: flex;
    justify-content: center;
    transform: translateX(-50%);
    position: absolute;
    left: 50%;
    display: flex;
    align-items: center;
    width: 70%;
    
}
li{
    width: 60px;
    height:60px;
    margin-bottom: 30px;
    transform: rotate(-45deg);
    transform-origin: center;
    background-color: rgba(0, 100, 0, 0.789);
    border: solid 3px #fbd001;
    display: none;
    justify-content: center;
    align-items: center;
    border-radius: 14px;


}
.open-en{
    animation: en 0.5s ease-out 0s 1 normal forwards;
}
.open-ar{
    animation: ar 0.5s ease-out 0s 1 normal forwards;

}
.close-en{
    animation: en-close 0.4s ease-out 0s 1 normal forwards;
}
.close-ar{
    animation: ar-close 0.4s ease-out 0s 1 normal forwards;

}
@keyframes en{
    0%{
        position: absolute;
        top: -50px;
        rotate: 60deg;
        border-radius: 0px;
        opacity: 0;
        
    }
    100%{
        position: absolute;
        border-radius: 14px;
        top: 90px;
        opacity: 1;
        rotate: 0deg;

    }

}
@keyframes ar{
    0%{
        position: absolute;
        top: -50px;
        rotate: 60deg;
        border-radius: 0px;
        opacity: 0;
        
    }
    100%{
        position: absolute;
        border-radius: 14px;
        top: 0px;
        opacity: 1;
        rotate: 0deg;

    }

}
@keyframes en-close{
    0%{
        position: absolute;
        border-radius: 14px;
        top: 90px;
        opacity: 1;
        rotate: 0deg;
        
        
    }
    100%{
        
        position: absolute;
        top: -50px;
        rotate: 60deg;
        border-radius: 0px;
        opacity: 0;

    }

}
@keyframes ar-close{
    0%{
        position: absolute;
        border-radius: 14px;
        top: 0px;
        opacity: 1;
        rotate: 0deg;
        
    }
    100%{
        
        position: absolute;
        top: -50px;
        rotate: 60deg;
        border-radius: 0px;
        opacity: 0;

    }

}

.langChoice{

    transform: rotate(45deg);
    transform-origin: center;
    display: inline-block;

}
#lan{
    background-color: rgba(255, 99, 71, 0);
    border: none;
    color: rgb(255, 255, 255);
    transition: 0.3s;

}
#lan:hover {
    cursor: pointer;
    color: #fbd001;
    transform: scale(1.1);

}

#lanImg:hover{
    cursor: pointer;
    color: #fbd001;

}
#lanImg{
    transform: translate(12px,-25px) scale(1.4);
}
.hover:hover ,.hover:hover{
    cursor:pointer;
    background-color: rgb(0, 100, 0);


}
.clicked{
    background-color: rgb(0, 218, 0);
    cursor: pointer;
}
/*------------the header's tap animation----------------- */
.pageAnimationIn{
    display: flex;
    align-items: center;
    justify-content: center;
    animation: pageTapIn 0.3s ease-out 0s 1 normal forwards;
}
.pageAnimationOut{
    animation: pageTapOut 0.3s ease-out 0s 1 normal forwards;

}
@keyframes pageTapIn{
    0%{
        transform: scale(1);
        border: 0px solid ;
        border-radius: 0;
        height: 10px;


    }
    100%{
        height: 15px;
        width: 90px;
        transform: scale(1.12);
        border-radius: 5px;
        border-bottom: #fbd001 solid 6px;

    }
}
@keyframes pageTapOut{
    0%{
        height: 15px;
        width: 90px;
        transform: scale(1.1);
        border-radius: 5px;
        border-bottom: #fbd001 solid 6px;

    }
    100%{
        
        transform: scale(1);
        border: none;
        border-radius: 0;
        height: 10px;

    }
}
.cerentPage{
    height: 15px;
    width: 90px;
    transform: scale(1.1);
    border-radius: 5px;
    border-bottom: #fbd001 solid 6px;
}
/*------------the imgs container style----------------*/
/*the imgs container*/
#imgContainer{
    margin-top: -50px;
    background-attachment: fixed;
    width: 100%;
    display: flex;
    height: 560px;
    background-size:cover;
    background-image: url("imgs/preparation-ramadan-tradition.webp");
}
#imgContainerar{
    margin-top: -50px;
    background-attachment: fixed;
    width: 100%;
    display: flex;
    height: 560px;
    background-size:cover;
    background-image: url("imgs/preparation-ramadan-tradition2-Ar.webp");
}
/*-------------whatsappFloot-----------*/
#whatsappFloot {
    z-index: 10000;
    display: flex;
    justify-content: center;
    width: 50px;
    border-radius: 10px;
    position: fixed;
    top:120px;
    right: 20px;
    background-color: rgb(0, 169, 0);
    border-radius: 10px;
    border: #fbd001 solid 3px;
}
#whatsImg{
    width: 50px;
    
}
/*whatsapp in---------------------*/
.whatsBottonIn{
    animation: whatsappIn 0.3s  ease-out 0s 1 normal forwards;

}
.whatsImgIn{
    animation: whatsappImgIn 0.3s  ease-out 0s 1 normal forwards;

}
@keyframes whatsappIn{
    0%{
        transform: rotate(0deg);
        box-shadow: none;
    }
    100%{
        transform: rotate(-45deg);
        box-shadow: #00000049 6px 4px ;
    }
}
@keyframes whatsappImgIn{
    0%{
        transform: rotate(0deg);
    }
    100%{
        transform: rotate(45deg);
    }
}
/*whatsapp out--------------------*/
.whatsBottonOut{
    animation: whatsappOut 0.3s  ease-out 0s 1 normal forwards;

}
.whatsImgOut{
    animation: whatsappImgOut 0.3s  ease-out 0s 1 normal forwards;

}
@keyframes whatsappOut{
    0%{
        transform: rotate(-45deg);
        box-shadow: #00000049 6px 4px ;
        
    }
    100%{
        transform: rotate(0deg);
        box-shadow: none;
    }
}
@keyframes whatsappImgOut{
    0%{
        transform: rotate(45deg);
    }
    100%{
        transform: rotate(0deg);
    }
}
/*the main content style-----------------*/
#mainContent{
    background-color: #10490015;
    background-image: url('imgs/shap.png');
    background-size: 4000px;
    width: 100%;
    height: 700px;
    display: flex;
    justify-content: space-around;
    align-items: center;
}
#helloMessage{
    width: 40%;
    font-size: 21px;
    color:rgb(0, 72, 0);
    font-weight:600;
    transform:translateY(100px)

}
#helloMessage::first-line{
    font-size: 44px;
}
#videoContaner{
    border-radius: 10px;
    width: 40%;

}
#video{
    transform:translateY(100px);

    width: 100%;
    border-radius: 10px;
    border: rgb(0, 131, 0) solid 5px;
    box-shadow: rgba(0, 69, 8, 0.833) 0 0 11px;
}
.mainMove{
    animation: mainMove 1s ease-out 0s 1 normal forwards;
}
@keyframes mainMove{
    0%{
        opacity: 0;
        transform:translateY(100px)
    }
    100%{
        opacity: 1;
        transform:translateY(0px)
    }
}
/*------------------the dashboard style---------*/
#dashboard{
    margin-bottom: 150px;
    margin-top: 30px;
    font-size: 30px;
    font-family: sans-serif;
    font-weight: 600;
    color:#fbd001;
    text-transform: uppercase;
    text-shadow: 0px 2px 0px rgb(10, 39, 0) ;
    
}
#centerContent{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin: 0px 50px 0px 50px;

    height: 700px;
}
#dash2{
    display: flex;
    width: 900px;
    display: flex;
    justify-content: space-around;    
}
.contaners{

    margin: 0px 10px 0px 10px;
    height: 300px;
    border-radius: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    background-color:darkgreen;
    color:white;
    width: 240px;
    box-shadow:#10490015 5px 5px 0;
    background-image: url('imgs/back.png');
    background-size: cover;

}
/*--------------cards animation------------*/
#moveLine{
    border-top: #fbd001 solid 6px;
    margin-top: 40px;
    transform: translateX(-14px);
    width: 240px;
}
.centerTright{
        transform: translateX(-14px);

    animation: centerTright 1s ease-in-out 0s 1 normal forwards;

}
.centerTleft{
    animation: centerTleft 1s ease-in-out 0s 1 normal forwards;
    transform: translateX(-14px);

}
.leftTcenter{
    animation: leftTcenter 1s ease-in-out 0s 1 normal forwards;
    transform: translateX(-276px);

}
.rightTcenter{
    animation: rightTcenter 1s ease-in-out 0s 1 normal forwards;
    transform: translateX(276px);

}
@keyframes centerTright{
    0%{
        transform: translateX(19px);
    }
    100%{
        transform: translateX(305px);
    }
}
@keyframes rightTcenter{
    0%{
        transform: translateX(305px);
    }
    100%{
        transform: translateX(19px);
    }
}
@keyframes centerTleft{
    0%{
        transform: translateX(19px);
    }
    100%{
        transform: translateX(-275px);
    }
}
@keyframes leftTcenter{
    0%{
        transform: translateX(-275px);
    }
    100%{
        transform: translateX(19px);
    }
}

/*---------------------------------*/


.cardMoveUp{
    animation: cardMovUp 1s ease-out 0s 1 normal forwards;

}
.cardMoveDown{
    animation: cardMoveDown 1s ease-out 0s 1 normal forwards;

}
@keyframes cardMovUp{
    0%{
        transform: scale(1);
        background-color: darkgreen;
        border: none;
    }
    100%{
        background-color: rgb(2, 116, 2);
        transform: scale(1.18);
        border: solid 3px #fbd001;

    }
}
@keyframes cardMoveDown{
    0%{
        background-color: rgb(2, 116, 2);
        border: solid 3px #fbd001;
        transform: scale(1.18);
    }
    100%{
        background-color: darkgreen;
        border: none;
        transform: scale(1);
    }
}

.number{
    font-size: 33px;
    font-weight: 600;
}
/*------the footer style-------*/
#footer{
    background-color: rgb(0, 70, 0);
    display: flex;
    width: 100%;
    flex-direction: column;

}
.socialIcon{
    width: 40px;
    margin: 20px 5px 20px 5px;
    background-color: rgba(5, 138, 0, 0.501);
    border: #fbd10189 solid 3px ;
    border-radius: 10px;
    padding: 3px;
    transition: 0.2s;
}
.socialIcon:hover{
    transform: scale(1.1);
    background-color: rgb(5, 138, 0);
    border: #fbd101 solid 3px ;
    
}
#footHr{
    width: 90%;
    border: #ffffff61 solid 1px;
}

.margin{    
    margin-left: 30px;
}
.links1{
    display: flex;
    grid-template-columns: repeat(3,1fr);
    justify-content: space-around;
    flex-wrap: wrap;
    align-self: start;
}
#footerPages , #plansLinks ,#help{
    display: flex;
    font-size: 15px;
    flex-direction: column;
    margin-right: 150px;

    
    
}
#footerPagesText , #studyPlansText ,#helpText{
    text-transform:uppercase;
    margin-bottom: 17px;
    color: rgba(255, 255, 255, 0.804);
    font-size: 17px;
    
}
.FOlink{
    color: #ffffffe4;
    margin-bottom: 14px;
    text-decoration: none;
    
}
#social{
    display: flex;
    justify-content: center;
    align-content: center;
}
#cobyright{
    color: #ffffff71;
    overflow-x: hidden;

}
#cobyrightDiv{
    display: flex;
    flex-direction: column;
    justify-content: center;
    overflow-x: hidden;
    align-items: center;
}
.FOlink:hover{
    color: #fbd001;
}
#footLogo{
    
    margin-top: -50px;
    margin-bottom: 60px;
    background-color: rgb(0, 70, 0);
    border-radius: 20px;
    margin-right: 50px;
}

/*-------end of the footer style--------*/
/*-------the recomended plans style------*/

#recomendedPlans{
    background-image:url('imgs/shap.png');
    display: flex;
    flex-direction: column;
    background-color: #10490015;
    background-size: 4000px;
    height: 700px;
    justify-content: center;
    align-items: center;
    padding-bottom: 100px;
}
#recommendedText{
    padding-top: 40px;
    margin-bottom:100px;
    font-size: 35px;
    font-weight: 600;
    font-family: sans-serif;
    text-shadow: 0px 2px 0px rgb(10, 39, 0) ;
    color:#fbd001;
}
#RECcontainer{
    display: flex;
    flex-direction:row;
    justify-content: space-around;
    width: 70%;

}
.recomended ,.normul{
    background-color: rgb(255, 255, 255);
    display: flex;
    flex-direction:column;
    justify-content: center;
    align-items: center;
    width: 200px;
    height: 400px;
    border-radius: 20px;
    transition: 0.5s;
    box-shadow: rgba(0, 100, 0, 0.423) 0 0 20px;
    color: rgb(0, 77, 0);

}
/*------------------------------*/
/*------------------------------*/
/*------------------------------*/
/*------------------------------*/

#img-recomend30, #img-recomend60 ,.foto{
    border-radius:17px  17px 0 0;
    width: 100%;
    height: 100%;
    background-size: 100%;
    animation: studyPlnsImgOut 0.5s ease-out 0s 1 normal forwards;
}


/*------------------------------*/
/*------------------------------*/
/*------------------------------*/

@keyframes studyPlnsImgIn{
    0%

    {
    background-size: 100%;
    background-origin: content-box;

    }
    100%

    {
    border-radius: 0;
    background-origin: content-box;
    background-size: 130%;

    }
}
@keyframes studyPlnsImgOut{
    100%

    {
    border-radius:17px  17px 0 0;
    background-size: 100%;
    background-origin: content-box;

    }
    0%

    {
    border-radius: 0;
    background-origin: content-box;
    background-size: 130%;

    }
}
.recomended:hover,.normul:hover{
    border-radius: 0px;
}
.recomended:hover #img-recomend30,.recomended:hover #img-recomend60,.normul:hover .foto{
    animation: studyPlnsImgIn 0.5s ease-out 0s 1 normal forwards;

}



.planButton{
    border-radius: 20px;
    width: 180px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgb(0, 169, 0);
    margin-bottom: 20px;
    border: none;
    font-size: 15px;
    color: #ffffff;
    transition: 0.2s;

}
.planButton:hover{
    background-color: darkgreen;

}
.watsappIcon{
    margin-right: 10px;
}
.a{
    text-decoration: none;

}
#price{
    font-size: 30px;
}
#classPerMonth{
    font-size: 22px;
    margin-bottom: -10px;
}
#color8{
    background-color: gold;
}
.Popular{
    box-shadow: #0000005e 0px 2px 0;
    margin-top: -30px;
    width: 110px;
    color: #ffffff;
    font-size: 25px;
    display:flex ;
    text-align: center;
    justify-content: center;
    transform: translate(-71px,-7px);
    border-radius: 400px 400px 0px 0px;
    rotate: -35deg;
}
/*-------the end of the  main home--------*/
/*--------the study plans style------------*/
#pricesContainer{
    display: flex;
    flex-wrap: wrap;
    overflow-y: auto;justify-content: space-around;
    margin: 40px 0px 100px 0px;
    transform: translateY(100px);
    opacity: 0;
    animation: prices 1s ease-out 0s 1 normal forwards;


}
@keyframes prices{
    0%{
        transform: translateY(100px);
        opacity: 0;
    }
    100%{
        transform: translateY(0);
        opacity: 1;
    }
}

#studyPlans-30-minute,#studyPlans-60-minute{
    display: flex;
    flex-direction: column;
    align-items: center;

}
#classes30,.classes60{
    display: grid;
    gap: 50px;
    grid-template-columns: repeat(2,1fr);
    margin-bottom: 20px;
    
}
#titlePrice{
    background-color: #ffffff;
    padding: 5px;
    margin-bottom:50px;
    font-size: 35px;
    font-weight: 600;
    font-family: sans-serif;
    text-shadow: 0px 2px 0px rgb(10, 39, 0) ;
    color:#fbd001;
}
.studyPlans{
    background-color: #10490015;
    background-image: url(imgs/back.png);
    background-size: 400px;
    overflow-X:hidden;
}
#color4{
    background-color: silver;
}
#color12{
    background-color: darkgreen;
}
#color16{
    background-color: rgb(205, 3, 3);
}


/*-------------i'll woke in it again-------------------*/
.main30{
    background-image: url('imgs/preparation-ramadan-tradition1.jpg');
}
.main60{
    background-image: url('imgs/preparation-ramadan-tradition1.jpg');

}
#img-normul4{
    background-image: url('imgs/preparation-ramadan-tradition2.jpg');
}
#img-normul12{
    background-image: url('imgs/preparation-ramadan-tradition2.jpg');
}
#img-normul16{
    background-image: url('imgs/preparation-ramadan-tradition.jpg');
}
/*-------------------About Us page-----------------*/
#start{
    background-image: url('imgs/back.png');
    background-size: 300px;
    display: flex;
    margin-left: -20px;
    height: 400px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-top: -100px;
    
}
#pricesPage{
    margin-top: 40px;
    background-color: #fbd001;
    width: 100px;
    height: 100px;
    font-size: 25px;
    font-weight:600 ;
    border-radius: 10px;
    border: none;
    text-shadow: 0px 2px 0px rgb(10, 39, 0) ;
    color: #ffffff;
    animation: button 5s ease-out 0s infinite forwards;

}
#text{
    margin-top: 450px;
    font-size: 35px;
    align-self: baseline;
    margin-left: 50px;
    color: rgb(0, 82, 0);
}
@keyframes button{
    0%{
        transform: rotate(0deg);
    }
    50%{
        transform: translate(0px,20px);
    }
}
#pricesPage:hover{
    cursor: pointer;
    animation-play-state: paused;
    background-color: #ffdc2f;
}
#quran{
    width: 300px;
    border-radius: 20px;
    box-shadow: rgba(0, 100, 0, 0.423) 0 0 20px;
    transform: translate(30pc,-150px);
}

/*--------------------------------*/
#info{
    margin-top: 100px;
}
#about{
    font-size: 30px;
    color: rgb(0, 84, 0);
}

#infoContainer{
    margin-bottom: 150px;
    margin-left: 20px;
}

/*-------the end of about us page-------------*/
/*-------the contact us page-------------*/
#contactUs{
    display:flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-top: -20px;
    animation: cards 0.8s ease-out 0s 1 normal forwards;
    margin-bottom: 100px;

}

#ourPages{

    display:flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
}
#pages{
    display: flex;
    flex-wrap: wrap;

}
.small{
    color: #00390faf;
    font-size: 25px;
    margin-top: -50px;
}

.containerS{
    width: 150px;
    height: 200px;
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: #067800;
    justify-content: flex-start;
    margin: 10px;
    border: none ;
    box-shadow: rgba(0, 100, 0, 0.73) 0 0 20px;
    border-radius: 10px;
    background-image: url('imgs/back.png');
    background-size: 400px;
    color: rgba(255, 255, 255, 0.726);

}
@keyframes cards{
    0%{
        transform: translateY(20px);
        opacity: 0;
    }
    100%{
        transform: translateY(0px);
        opacity: 1;
    }
}
@keyframes cardS{
    0%{
        transform: translateY(0);
    }
    50%{
        transform: translateY(5px);
    }
}
.containerS:hover{

    animation: cardS 2s ease-out 0s infinite normal forwards;
    
}   
#TI{
    font-size: 30px;
    font-weight: 600;
    text-decoration: none;
    color: #ffffff;
    
}
#TR{
    font-size: 14px;
    color:#fbd001;
    margin-top: auto;
    text-decoration: none;
    margin-bottom: 15px;

}
.NL,.NL:visited,.NL:active,.NL:hover{
    text-decoration: none;
}
#sendEmail{
    background-color: #067800;
    border: none;
    color: #ffffff;
    font-size: 15px;
    padding: 10px;
    border-radius: 10px;
    margin-top:70px;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 66%;
    flex-direction: column;
    background-size: 400px;
    background-image: url('imgs/back.png');

}
.text{
    font-size: 14px;
    padding-left: 7px;
    width: 40%;
    border: darkgreen solid 3px;
    border-radius: 5px;
    color: white;
    height: 30px;
    background-color: darkgreen;
    margin-bottom: 20px;
}
.text::placeholder{
    color: #ffffffb1;
}
#rectangel{
    border: #fbd101c3 solid;
    width: 90%;
    box-shadow: rgba(255, 238, 0, 0.207) 0 0 20px;
    background-color: #067800;
    border-radius: 10px;

}
#send{
    margin-left: 45%;
    width: 10%;
    background-color: #fbd001;
    border:none;
    color: rgb(2, 70, 0);
    border-radius: 5px;
    padding: 5px 10px;
    transition: 0.4s;
    font-size: 20px;
}
#send:hover{
    background-color: #f6ff00;
    border-radius: 0px;
    cursor: pointer;


}
#textA{
    margin-left: 40px;
    max-width: 600px;
    max-height: 100px;
    min-width: 86%;
    overflow: auto;
    min-height: 100px;
}
.data{
    margin-top: 10px;
    font-size: 17px;
    color: #ffffffe5;
    letter-spacing: 1px;
    font-family: sans-serif;

}
.none{
    font-size: 30px;
    color: #ffffffd3;
    background-color: #06780000;
}
.text:focus{
    outline: #1aa213 solid 2px;
}





/*the phone------------------------------*/
@media screen and (max-width:500px){
    #cobyright{
        font-size: 12px;
    }
    body{
        overflow-x: hidden;
    }
    
    #social{
        display: flex;
        justify-content: center;
        align-content: center;
        width:80%;
    }
    #imgContainer ,#imgContainerar{
        margin-top: -50px;
        background-attachment: fixed;
        width: 100%;
        display: flex;
        height: 560px;
        background-size:cover;
        background-image: url("imgs/preparation-ramadan-traditionPhone.webp");
}

    .arabicS{
        margin-right: 40px;
        
    }
    #logos{
        pointer-events: none;
        
    
    }
    #sendEmail{
        width: 90%;
    }
    form{
        display: flex;
        justify-content: left;
        flex-direction: column;
    }
    .text{
        width: 90%;
    }
    #textA{
        margin: 0;
    }
    #send{
        margin: 0;
        width: 70px;
    }
    #pages{
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
    }
    #quran{
        transform: translate(0px ,-250px);
        z-index: -1;
    }
    #classes30 ,.classes60{
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        flex-wrap: wrap;
        color: #ffd500;
    }
    
    #header{
        
        display: flex ;
        justify-content: baseline;
        position:sticky;
        top: 0;

    }
    .page{
        display: none;
        align-items: center;
        justify-content: center;
        padding: 12px;
        color: rgb(255, 255, 255);
        margin: 0 2% 2% 2%;
        text-decoration: none;
        font-size: 17px;
        width: 90px;
    }
    
    #logosPhone{
        z-index: 0;
        display: flex;
        align-items: start;
        flex-direction: column;
        justify-content: center;
        width: 100%;
        background-color: darkgreen;
        border: darkgreen solid 5px;
        border-radius: 0px 0px 20px 20px;
        transform: translate(-220px,148px);
    }
    .div{
        width: 50%;
        transform: scale(0.9);
        display: none;
        
    }
    .phone{
        color: rgb(255, 255, 255);
        text-decoration: none;
        margin-bottom: 20px;
        text-align: center;
        font-size: 25px;
        width: 100%;
        height: 40px;
        display: flex;
        justify-content: center;
        align-items: center;
        background-color:#004a0ca9 ;
    }
    .phoneS{
        display: flex;
        flex-direction: row;
        transform: translate(0px,-15px);
        

    }
    .none{
        display: none;
    }
    #dash2{
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-content: center;
    }
    #centerContent{

        display: flex;
        align-content: center;
        justify-content: center;
        width: 100%;
        margin: 60px 0px -60px 0px;
    }
    
    .text2{
        margin-right: 30px;
    }
    .text22{
        margin: 20px 20px 140px 0px;
        text-align: center;
    }
    .textEN{
        margin: 0px 0px 140px 0px;
        
    }
    #mainContent{
        display: flex;
        flex-direction: column; 
        margin: 0px 0px 0px 0px;
    }
    #helloMessage{
        width: 95%;
        margin-left: 16px;
        display: block;
    }
    #videoContaner{
        width: 85%;
        margin-bottom: 50px;
        margin-top: -70px;
    }
    #dashboard{
        margin: -30px 0px 60px 0px;
    }
    .contaners{
        margin: -60px 0px;
        height: 200px;
        border-radius: 10px;
        display: flex;
        align-self: center;
        margin-bottom: 50px;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        background-color:darkgreen;
        color:white;
        width: 300px;
        box-shadow:#10490015 5px 5px 0;
        background-image: url('imgs/back.png');
        background-size: cover;
        transform: scale(0.6);

    }
    @keyframes cardMovUp{
    0%{
        transform: scale(0.7);
        background-color: darkgreen;
        border: none;
    }
    100%{
        background-color: rgb(2, 116, 2);
        transform: scale(0.8);
        border: solid 3px #fbd001;

    }
    }
    @keyframes cardMoveDown{
        0%{
            background-color: rgb(2, 116, 2);
            border: solid 3px #fbd001;
            transform: scale(0.8);
        }
        100%{
            background-color: darkgreen;
            border: none;
            transform: scale(0.7);
        }
    }
    .CRT{
        font-family: sans-serif;
        color: #fbd001;
        font-size: 26px;
    }
    .number{
        margin-top: -3px;
    }
    #recomendedPlans{
        display: flex;
        flex-direction: column;
        height: 690px;
        justify-content: center;
        align-content: center;
        
    }
    #RECcontainer{
        display: flex;
        flex-direction: column;
        margin-bottom: 70px;
        
    }
   
    #recommendedText{
        margin-top: 60px;
        margin-bottom: 50px;
    }
    .main30{
        height: 100%;
        width: 100%;
    }
    .recomended ,.normul{
        transform: scale(0.7);
        background-color: rgb(255, 255, 255);
        display: flex;
        flex-direction:column;
        justify-content: center;
        align-items: center;
        margin: -70px 0px -30px 0px;
        width: 300px;
        height: 400px;
        border-radius: 20px;
        transition: 0.5s;
        box-shadow: rgba(0, 100, 0, 0.423) 0 0 20px;
        color: rgb(0, 77, 0);

    }
    #img-recomend30, #img-recomend60 ,.foto{
        border-radius:17px  17px 0 0;
        width: 100%;
        background-size: 100%;
        animation: studyPlnsImgOut 0.5s ease-out 0s 1 normal forwards;
    }
    .Popular{
        transform: translate(-110px,-25px) scale(1.3);
    }
    #footerPages,#plansLinks,#help{
        display: flex;
        margin: 0;
        justify-content: baseline;
    }
    #langu{
        transform: scale(1.3);
    }
    #lang{
        transform: translate(34px,-51px) scale(0.8);
        background-color: rgba(8, 237, 0, 0.501);
    }
    #lanImg{
        transform: scale(1) translate(60px,-4px) ;
        background-color: #ffffff;
        border-radius: 7px;

        
    }
    #logoHeader{
        transform: translateX(100px) scale(0.8);
    }
    
    #whatsappFloot{
        display: none;
        border: none;
    }
    #whatsappPH{
        border: none;
        transform: translate(90px,4px) scale(0.8);
        z-index: 10000;
        display: flex;
        width: 50px;
        border-radius: 10px;
        position: fixed;
        background-color: rgb(0, 169, 0);
        border-radius: 10px;
    }
    
    .sitting{
        width: 40px;
        padding: 10px;
        border-radius: 10px;
        transform: translate(24px,0px) scale(0.8);
        display: flex;
        background-color: #033d00;
    }
    
    
    
}